Skip to content

Verification API ​

由 scripts/generate-api-docs.ts 自动生成 —— 请勿手改 共 5 个端点

GET /verification/by-agent/{agentId} ​

获取 Agent 的验证历史

请求参数 ​

参数名位置类型必填说明
agentIdpathstring✅
limitquerynumber✅

响应 ​

状态码说明
200

GET /verification/by-task/{taskId} ​

获取任务的验证结果

请求参数 ​

参数名位置类型必填说明
taskIdpathstring✅

响应 ​

状态码说明
200

GET /verification/public-stats ​

获取公开统计数据(验证仪表盘)

响应 ​

状态码说明
200

GET /verification/stats ​

获取验证统计数据

请求参数 ​

参数名位置类型必填说明
agentProfileIdquerystring—Agent Profile ID(不传则返回全局统计)
daysquerynumber—最近 N 天的数据

响应 ​

状态码说明
200

POST /verification/validate ​

验证 Agent 输出是否合规

请求体 ​

json
{
  "$ref": "#/components/schemas/ValidateOutputDto"
}

响应 ​

状态码说明
201

Released under the MIT License.